» Ubuntu » Packages » lucid (10.04LTS) » web » postman
lucid  ]
[ Source: postman  ]

Package: postman (2.1-6ubuntu2) [universe]

Links for postman

Screenshot

Ubuntu Resources:

Download Source Package postman:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Debian QA Group

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

High performance web based IMAP and NNTP client

Postman is a full featured IMAP and NNTP client written in C/C++ at the Computer Science Service of the University of Valencia.

The system has two components, a small cgi program called from the web and a dedicated daemon that controls the connections to the IMAP and NNTP servers for each user session. Designed with high performance in mind, supports hundreds of concurrent user sessions without problems.

Postman is skinable, has multilanguage support (currently Catalan, English, Spanish and Vasque) and uses simple HTML (with optional javascript) so it can be used with any browser.

Besides, the client allows searching and sorting in mailboxes, send and receive multiple attatchments, the use of multiple mailboxes per user and the definition of user addressbooks and signatures (using files or DB databases instead of a full DBMS as other WebMail clients do).

Other Packages Related to postman

  • depends
  • recommends
  • suggests
  • dep: adduser
    add and remove users and groups
  • dep: libc-client2007e
    c-client library for mail protocols - library files
  • dep: libc6 (>= 2.7)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libdb4.8
    Berkeley v4.8 Database Libraries [runtime]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libgssapi-krb5-2 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libkrb5-3 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries
  • dep: libldap-2.4-2 (>= 2.4.7)
    OpenLDAP libraries
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3

Download postman

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 725.8 kB5,512.0 kB [list of files]
i386 716.3 kB5,556.0 kB [list of files]